/* ÅØ½ºÆ®ÇÊµå */
.form {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: "Arial";
	border: 1px solid #999999;

}



/* Å«ÆùÆ® */
.L {
	font-family: "Arial";
	font-size: 13px;
	COLOR: #DF002B;
}


/* ÀÛÀºÆùÆ® */
.S{
	font-family: "Verdana";
	font-size: 10px;
	line-height: 11px;
}

/* ÀÛÀºÆùÆ®2 */
.S2{
	font-family: "Verdana";
	font-size: 80%;
	line-height: 13px;
}


/* Å¸ÀÌÆ² */
.large {font-family:"Arial";font-size: 16px;font-weight: bold;}

/* ¼­Ä¡°á°ú Ä®¶óº¯°æ ÅØ½ºÆ® */
.st {color:#FF0000 font-family:"Arial";font-size: 13px;font-weight: bold; text-decoration: underline}
.st A:link{color:#FF0000 font-family:"Arial";font-size: 13px;font-weight: bold; text-decoration: underline}
.st A:visited{color:#FF0000 font-family:"Arial";font-size: 13px;font-weight: bold; text-decoration: underline}
.st A:hover{color:#FF0000 font-family:"Arial";font-size: 13px;font-weight: bold; text-decoration: underline}



/* Å¾ ÇªÅÍ »ó½Ã¸Þ´º */
.bm {color:#1946A5; font-family: "Verdana";font-size: 10px;	line-height: 12px; text-decoration:none}
.bm A:link{color:#1946A5; font-family: "Verdana";font-size: 10px;	line-height: 12px; text-decoration: none}
.bm A:visited{color:#1946A5; font-family: "Verdana";font-size: 10px;	line-height: 12px; text-decoration: none}
.bm A:hover{color:#0099FF; font-family: "Verdana";font-size: 10px;	line-height: 12px; text-decoration: none}


/* °æ·Î */
.lm { font-family: "Verdana"; color: #000000; font-size: 10px; text-decoration: none}
.lm:link {  font-family: "Verdana"; color: #000000; font-size: 10px; text-decoration: none}
.lm:visited {  font-family: "Verdana"; color: #000000; font-size: 10px; text-decoration: none}
.lm:hover { font-family: "Verdana"; color: #000000; font-size: 10px; text-decoration: underline}

.lm1 { font-family: "Verdana"; color: #00FF00; font-size: 10px; text-decoration: underline}
.lm1:link {  font-family: "Verdana"; color: #0000FF; font-size: 10px; text-decoration: underline}
.lm1:visited {  font-family: "Verdana"; color: #0000FF; font-size: 10px; text-decoration: underline}
.lm1:hover { font-family: "Verdana"; color: #00FF00; font-size: 10px; text-decoration: underline}

.lms { font-family: "Verdana"; color: #0D61F9; font-size: 10px; font-weight: bold; text-decoration: none}
.lms:link {  font-family: "Verdana"; color: #0D61F9; font-size: 10px; font-weight: bold; text-decoration: none}
.lms:visited {  font-family: "Verdana"; color: #0D61F9; font-size: 10px; font-weight: bold; text-decoration: none}
.lms:hover { font-family: "Verdana"; color: #0D61F9; font-size: 10px; font-weight: bold; text-decoration: underline}


/* Ä«Å×°í¸®L */
.ca { font-family: "Arial"; color: #000000; text-decoration: none}
.ca:link {  font-family: "Arial"; color: #00309c; text-decoration: none}
.ca:visited {  font-family: "Arial"; color: #00309c; text-decoration: none}
.ca:hover { font-family: "Arial"; color: #0099FF; text-decoration: underline}

/* ¸µÅ© */
.mainlk { font-family: "Arial"; color: #000000; text-decoration: none}
.mainlk:link {  font-family: "Arial"; color: #000000; text-decoration: none}
.mainlk:visited {  font-family: "Arial"; color: #000000; text-decoration: none}
.mainlk:hover { font-family: "Arial"; color: #00309c; text-decoration: underline}

/* ¼­ºê³×ºñ°ÔÀÌ¼Ç */
.snavi11{ font-family: "Arial"; color: #000000; font-size: 11px; text-decoration: none; line-height: 11px;}
.snavi11:link {  font-family: "Arial"; color: #000000; font-size: 11px; text-decoration: none; line-height: 11px;}
.snavi11:visited {  font-family: "Arial"; color: #000000; font-size: 11px; text-decoration: none; line-height: 11px;}
.snavi11:hover { font-family: "Arial"; color: #4C3794; font-size: 11px; text-decoration: none; line-height: 11px; font-weight: bold;}


/* Ä«Å×°í¸®S */
.cas { font-family: "Verdana"; color: #000000; font-size: 75%; text-decoration: none; line-height: 11px;}
.cas:link {  font-family: "Verdanal"; color: #00309c; font-size: 75%; text-decoration: none; line-height: 11px;}
.cas:visited {  font-family: "Verdana"; color: #00309c; font-size: 75%;text-decoration: none; line-height: 11px;}
.cas:hover { font-family: "Verdanal"; color: #0099FF; font-size: 75%; text-decoration: underline; line-height: 11px;}

/* MyACEsuppliers */
.mytab { background-color: 4984DD;	border-top:1px solid #3570D3;  border-bottom:1px solid #3570D3;  height: 30px; font:normal 10px Verdana; color: #FFF;}
.mytab2 {	background-color: 4984DD;	border-top:1px solid #3570D3;  	vertical-align: bottom;}
.mytableline {	border-top:3px solid #DF002B;  text-align: center;	background-color: #d6d6d6;	height: 24px;}
.mytableline1 {	border-top:1px solid #DF002B;  text-align: center;	background-color: #d6d6d6;	height: 24px;}
.mytablebody {background-color: #FFF;}
.mytablebody2 {	background-color: #FFF;	text-align: left;	padding-left: 10px;}
.mytablebody3 {	background-color: #FFF;	font:normal 100% Verdana; color: #666; text-align: left;	padding-left: 10px; }
.mytitle { font-size: 120%; height: 38px;	font-weight: bold;	padding-left: 5px;}
.mystitle {font-size: 1.05em; font-weight: bold;	margin-top: 20px; padding-top: 20px;  padding-bottom: 3px; }
.mytablehead {	color: #000; font-weight: bold;	background-color: #F5F5F5;	vertical-align: top;	height: 24px; 	padding-left: 10px; }
.myyellow {  font:normal 80% Verdana; color: #CC0000;	background-color: f5f5f5; border-top: 1px solid E0DCBF;	border-bottom: 1px solid E0DCBF;	padding: 18px;}
.myorange12 {	font-size: 12px;	font-weight: bold;	color: #FF6600;}
.mygray {	background-color: F1F1F1;	text-align: center;	height: 36px;	border-top:1px solid #D6D6D6;  border-bottom:1px solid #D6D6D6; }
.myblack13 {
	font-size: 12px;
	font-family: Arial;
}
.mysearch {	color: #000;  font-family: "Verdana";	font-size: 0.85em;	text-decoration: none;}

.mymenu {	background-color: #E7E7E7; border-left:1px solid #B1B1B1; border-right:1px solid #B1B1B1;	font-weight: bold;	font-size: 13px;	text-transform: none;}
.mymenu2 { font-size: 10px;	background-color: FFF;	border-right-width: 1px;	border-left-width: 1px; border-right-style: solid;	border-left-style: solid;	border-right-color: B1B1B1;	border-left-color: B1B1B1;	padding-left: 10px;	padding-top: 2px;	padding-bottom: 2px;	color: 003399; line-height: 16px;}
.mymenu3 {background-color: E1DFFB; border-left:1px solid #938CD5; border-right:1px solid #938CD5; font-weight: bold;	font-size: 13px;	text-transform: none;}
.mymenu4 {font-size: 10px;	background-color: FFF;	vertical-align: bottom;	border-right-width: 1px;	border-left-width: 1px;	border-right-style: solid;	border-left-style: solid;	border-right-color: 938CD5;	border-left-color: 938CD5;	padding-left: 10px;	padding-top: 2px;	padding-bottom: 2px;	color: 003399; line-height: 16px;}

.mylink13,.mylink13:link,.mylink13:visited  {font-size: 13px;	text-decoration: none;}
.mylink13:hover {text-decoration: underline;}

.mylink12,.mytext12:link ,.mytext12:visited { text-decoration: none;	font-size: 12px; }
.mytext12:hover {text-decoration: underline;}

.mywhite10,.mywhite10:link,.mywhite10:visited { font-size: 10px; font-family: "Verdana";	color:#FFF;	font-weight: bold;}
.mywhite10:hover {	color: #FFFF00;}

.mywhite12,.mywhite12:link,.mywhite12:visited {font-size: 12px;color: #FFF;}
.mywhite12:hover {	color: #FFFF00;}

.pmyorange12 {	font-size: 12px; text-decoration: none}
.pmyorange12:link {  font-size: 12px; text-decoration: none}
.pmyorange12:visited { font-size: 12px;; text-decoration: none}
.pmyorange12:hover { font-size: 12px; text-decoration: underline}

.bmyorange12 {	font-size: 12px; text-decoration: none}
.bmyorange12:link {  font-size: 12px; text-decoration: none}
.bmyorange12:visited { font-size: 12px;; text-decoration: none}
.bmyorange12:hover { font-size: 12px; text-decoration: underline}
.tablered {
	background-color: ;
}

.start {
	font-size: 9px;
	color: #DF002B;
}
